Support » Plugins » [Plugin: WP-o-Matic] PHP error on new install

  • I installed wp-o-matic and all apparently went well. However when I went to Add Campaign I receive the following error:

    /homepages/xx/xxxxxxx/htdocs/wordpress/wp-content/plugins/wp-o-matic/inc/admin/edit.php on line 341

    I looked at the 341st line and it is:

    if(! get_option(‘wpo_unixcron’))
    $this->processAll(); <<<—– this one

    So I tried in the Options to deselect the unixcron option, but it did nothing to resolve the issue.

    Any tips?

  • The topic ‘[Plugin: WP-o-Matic] PHP error on new install’ is closed to new replies.